a:hover {
    text-decoration: none;
}
.stories-page {
    background: var(--light);
    height: 100%;
    margin: 0;
    padding: 0;
}
.stories-page .section-2 .row-1 {
    padding-top: 70px;
    padding-left: 80px;
    padding-right: 80px;
}

.stories-page .section-2 .row-2 {
    padding-top: 30px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 70px;
}

.view-all {
    font-weight: bold;
    font-size: 18px;
}

.stories-page .section-2 .bg-image,
.story-detail .section-2 .bg-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 15rem;
    overflow: hidden;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.stories-page .section-2 a h5:hover,
.story-detail .section-2 .row-2 a h5:hover {
    color: var(--black-medium) !important;
}

.mobile-view-all {
    display: none;
}
.view-all:hover {
    text-decoration: none;
    color: var(--primary) !important;
}

/* story detail */
.story-detail .section-2 .row {
    padding-top: 70px;
    padding-left: 80px;
    padding-right: 80px;
}

.story-detail .section-2 .row-2 {
    padding-top: 10px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 30px;
}

.story-detail .section-2 .shareon > a {
    margin: 5px;
}

.story-detail .section-2 .shareon > a:hover {
    background: var(--black-light) !important;
}

.story-detail .section-2 .share-icons {
    border-top: 1.5px solid var(--black-light);
    border-bottom: 1.5px solid var(--black-light);
}
.story-detail .share-row {
    padding-top: 35px;
}
.story-detail .section-2 h3 {
    font-weight: 100 !important;
}
.story-detail .section-3 {
    background: url('/assets/images/Company/security-cta-bg-1.png') no-repeat center;
    background-size: cover;
    padding: 80px;
    padding-top: 100px;
    padding-bottom: 50px;
}

.font-size-18 {
    font-size: 20px;
    font-weight: 700;
}


@media screen and (max-width: 991px) {
    .story-detail .section-2 .row-1 {
        padding-top: 70px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .story-detail .section-2 .row-2 {
        padding-top: 10px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .story-detail .section-2 h1 {
        font-size: 35px;
    }
    .stories-page .section-2 .bg-image,
    .story-detail .section-2 .bg-image {
        height: 10rem;
    }    
    /* .story-detail .section-3 .a-spacing {
        display: none;
    } */
}


@media screen and (max-width: 767px) {
    .stories-page .section-2 .row-1 {
        padding-top: 30px;
        padding-left: 30px;
        padding-right: 30px;
    }
    
    .stories-page .section-2 .row-2 {
        padding-top: 40px;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 40px;
    }
    .story-detail .btn {
        font-size: 10px;
    }
    .story-detail .section-2 h1 {
        font-size: 25px;
    }
    .stories-page .section-2 .bg-image,
    .story-detail .section-2 .bg-image {
        height: 15rem;
    }   
    .desktop-view-all {
        display: none;
    }
    .mobile-view-all {
        display: block;
    }
    .story-detail .section-3 {
        padding: 10px;
        padding-top: 50px;
    }
}
@media screen and (max-width: 425px) {
    .story-detail .section-2 .row-1,
    .story-detail .section-2 .row-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .stories-page .section-2 .bg-image,
    .story-detail .section-2 .bg-image {
        height: 10rem;
    }   
}
@media screen and (max-width: 320px) {
    .stories-page .section-2 .row-1,
    .stories-page .section-2 .row-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}